Subject: FVWM: Colour table ideas

From: Pete Gaden <[email-masked]>
Date: Thu, 21 Aug 1997 09:04:59 +0100

fvwm'ers

More and more these days we are crashing up against the problem of
colour table limitation.   Virtual window managers are great at
encouraging our users to have multiple screens with many open
applications.   Can anyone see a way to have fvwm manage the colour
table on a 'per screen' basis; ie saving the current table and restoring
an alternate version as screens are changed?   It's a tall order I know
but any ideas/comments?

Pete
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].